Are You Using Hyper-V or ESX?

We’re looking for some current Diskeeper or V-locity customers that are interested in field testing a major new V-locity release. The new version will support both Hyper-V and ESX (3.5 and 4.0). The field tests will start in a few weeks. If you are a...